/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body {
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
/* Atheletics css */

.padded{
  padding: 0 !important;
}
h1{display:none}
#dnn_dnnLogo_imgLogo{
height:105px !important;
  width:140px !important;
  padding-bottom:10px;
  padding-top:10px;
}
.bread_crumbs a:last-child{
color:#71cb2f !important;
}
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul{
-webkit-border-radius:0 !important;
  border-radius:0 !important;
}
body .site_wrapper > .main_menu_container > #dnn_main_menu
{-webkit-border-radius:0 !important;
  border-radius:0 !important;}
body .site_wrapper .DnnModule{
padding-bottom:0px !important;
}
.html, body, span, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
vertical-align:top !important;
}

.edr_carousel.BlogTwo.light .wrapper .slider ul li .item_image img {
    border-color: #fff !important;
    box-shadow: none !important;
}
.edr_carousel{
background:#fff !important;
border:1px solid #E0E0E0 !important;
}
.eds_containers_NewsOne-StyleWizard{
  background:none !important;
border:none !important;
}
.next{
right:14px !important;
}
.previous{
  left:12px !important;
}
ul.searchSkinObjectPreview
{
  z-index:9999 !important;
}

.eds_news_Vision.eds_subCollection_news .EDN_article.EDN_eventsBox > a > span{
text-align:right !important;
}
.eds_news_Vision.eds_style_custom_smotjmcmnie.eds_subCollection_news .EDN_eventsModuleBox .edn_module_title > span
{
text-align:right !important;}
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li{
margin-right:none !important;
}
.eds_containers_NewsOne-StyleWizard.eds_style_custom_sakezexmk7v
{
  border:none !important;
}
.eds_news_Vision.eds_subCollection_news .EDN_eventsModuleBox .edn_module_title{
text-align:right;}
.imgHeader{
  height: 10%; line-height: 23px; color: #ffffff; padding-left: 0px; font-size: 16px; width: 100%; float: left; background-color: #656565;font-weight:bold;
}
.imgHeader a:link {
    color: #ffffff;
}

a:visited {
    color: #ffffff;
}

a:hover {
    color: #ffffff;
}

a:active {
    color: #ffffff;
}

.imgfooter{
  height: 10%; line-height: 23px; color: #ffffff; padding-left: 0px; font-size: 16px; width: 100%; float: left; background-color: #656565;text-decoration: none;
}
.divseparator{
width: 2%; height: 10px; float: left;
}
.totalDiv{
float: left; width: 32%; height:100%;
}
.rowDiv{
width: 100%; height: 210px; float: left;
}
.imgdiv{
  float: left; width: 100%; height:80%;
}
.totHtml{
 width: 100%; height: 100%; float:left;
}
.imgcontent{height:176px !important;  width: 100% !important;}
@media (max-width: 570px) {
  .eds_containers_NewsOne-StyleWizard img{
  max-width:none !important;
  width:100% !important;
  }
.imgcontent a:link {
    color: #ffffff;
}

a:visited {
    color: #ffffff;
}

a:hover {
    color: #ffffff;
}

a:active {
    color: #ffffff;
}
  
  .totalDiv{
  width:100% !important;}
  .rowDiv{height:100%;}
}
@media (max-width: 989px) {
  .divseparator{
	width:5%;
  }
}
@media (max-width: 903px) {
  .divseparator{
	width:5%;
  }
}
@media (max-width: 875px) {
  .divseparator{
	width:5%;
  }
}
@media (max-width: 846px) {
  .divseparator{
	width:5%;
  }
}
@media (max-width: 817px) {
  .divseparator{
	width:5%;
  }
}
@media (max-width: 792px) {
  .divseparator{
	width:5%;
  }
}
@media (max-width: 789px) {
  .divseparator{
	width:5%;
  } 
}
@media (max-width: 568px) and (orientation : landscape) {
body .site_wrapper > .header > .SearchContainer{
  margin:12px 4px 2px !important;
}
  .edsSizeShifter .rs-caption
  {position:unset;}
  .rs-caption
  {width:98% !important;
  }
}
@media (max-width: 667px) and (orientation : landscape) {
body .site_wrapper > .header > .SearchContainer{
  margin:12px 4px 2px !important;
}
}
@media (max-width: 736px) and (orientation : landscape) {
body .site_wrapper > .header > .SearchContainer{
  margin:12px 4px 2px !important;
}
}
@media (max-width: 768px){
body .site_wrapper > .header > .SearchContainer{
  margin:12px 4px 2px !important;
}
}
@media (max-width: 240px){
 .imgHeader{width:96.5%;}
.imgfooter{width:96.5%;}
 body .site_wrapper > .header > .SearchContainer > .SearchBorder{width:139px !important;} 
  .edsSizeShifter.callisto .rs-caption .rs-caption-wrapper
  {font:8px/8px Verdana,Helvetica,sans-serif !important;
  }
  .edsSizeShifter.callisto .rs-caption .rs-caption-wrapper > h4, .edsSizeShifter.callisto .rs-caption .rs-caption-wrapper > h4 a{font:12px/10px Verdana,Helvetica,sans-serif !important;}
}
@media (max-width: 320px) and (orientation : landscape) {
.imgHeader{width:100%;}
.imgfooter{width:100%;}
}
@media (max-width: 320px){
.imgHeader{width:97%;}
.imgfooter{width:97%;}
.rs-caption
  {width:97% !important;
  }
}
@media (max-width: 375px){
  .rs-caption
  {width:98% !important;
  }
  .imgHeader{width:97%;}
.imgfooter{width:97%;}
  .previous{left:3px !important;}
  .next{right:3px !important;}
}
@media (max-width: 384px){
  .rs-caption
  {width:98% !important;
  }
  .imgHeader{width:100%;}
.imgfooter{width:100%;}
  .previous{left:3px !important;}
  .next{right:3px !important;}
  .edsSizeShifter .rs-slide-bg {
  -moz-user-select: none;
  border: 0 none;
  margin: 0;
  overflow: hidden !important;
  padding: 0;
  position: relative;
}
}
body .site_wrapper > .bread_crumbs_and_social > .bread_crumbs a{
color:rgb(113, 203, 47) !important;
}

.new-heading {
  background: #656565 none no-repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 5px;
}
@media(min-width:769px) and (max-width:811px){
body .site_wrapper > .main_menu_container > #dnn_main_menu > ul > li > a {
  padding: 2px 9px;

} .edsSizeShifter .rs-caption .rs-caption-wrapper > h4, .edsSizeShifter .rs-caption .rs-caption-wrapper > h4 a {
color: #ffffff!important;
}

.edsSizeShifter .rs-caption .rs-caption-wrapper > h4, .edsSizeShifter .rs-caption .rs-caption-wrapper > div, .edsSizeShifter .rs-caption .rs-caption-wrapper > div p {
color: #ffffff !important;
}








